#!/bin/sh
export PATH='/usr/obj/ports/hs-ansi-wl-pprint-0.6.4/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: ansi-wl-pprint
version: 0.6.4
id: ansi-wl-pprint-0.6.4-ec6d707cb9d98a1901fcd71849f5e569

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
pkgpath: devel/hs-ansi-wl-pprint
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.4
library-dirs: /usr/local/lib/ghc/ansi-wl-pprint-0.6.4
hs-libraries: HSansi-wl-pprint-0.6.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: ansi-terminal-0.5.5-87848ff91ab518d7f742d287ee559e4f
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.4/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/hs-ansi-wl-pprint-0.6.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
